Subject: Trainer Candidate - Nazrin Rizwana
From: Nazrin Rizwana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:15:16 -0500

| | Tech Support Test

Name | Nazrin Rizwana
E-mail | [email-masked]
Phone Number | (91) 6379425550
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dindigul

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Professional academy | Language trainer | January 30 2021 | 40000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10days
Please briefly describe your work experience specifically in training? | I have trained more than 7k people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While rectifying my trainees mistakes they used to argue with me. It is quite difficult to face that situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, the great customer service is valuing customers’ time, having a pleasant attitude, and providing knowledgeable and resourceful resources. The good customer service making sure their needs are met in a manner that reflects positively on the company or business.
What according to you makes you a good candidate for this position? | I'm always professional and positive in nature . I can satisfy my customers need, my hard work and sincerity makes me a good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |